<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rsep</key>
	<dict>
		<key>Digest</key>
		<data>
		LxovnBBjfh530YLt2wU62Q/6zQr2L0lzPufdi5JpLT03RwjZ6QNF1mukerQ6
		SStj
		</data>
	</dict>
	<key>sepi</key>
	<dict>
		<key>Digest</key>
		<data>
		Xym18yXxq0jM7MF9ntzF/8EKdZ2ORNxS/gMrsATx6J6jXTqxn0Bbl+v2ZW7g
		k6f1
		</data>
	</dict>
</dict>
</plist>
